﻿/* see Msr_Webpage_A for current colours */

#top_menu {
	position:absolute;
	bottom:0;
	left:0;
	width:1160px;
}

#msrmenu{
	position:absolute;
	bottom:0;
	width:100%;
	margin:0 auto;
	padding:0;
	list-style:none;
}

#msrmenu li{
	float:left;
	margin:0;
}

#msrmenu a{
	float:left;
	height:45px; /*specify a height that can handle 2-line names*/
	margin:0;
	padding:2px 8px 0 8px;
	border:2px solid #d0c248; /* (*COLOUR4*) */
	border-radius:8px 8px 0 0;
	border-left-width:0; /*creates a smooth seamless line along left side of page*/
	text-align:center;
	text-decoration:none;
	font:normal normal bold 16px/normal "Times New Roman", Times, serif;
	color:#252310; /* (*COLOUR3*) */
	background-color:#d1c87b; /* (*COLOUR2*) */
	/*NEW*/
    -webkit-transition: background-color 0.25s;  /* For Safari 3.1 to 6.0 */
    transition: background-color 0.25s;
}

#msrmenu a:hover{
	color:#FFF;
	background-color:#e0dcb8; /* (*COLOUR0*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}

#msrmenu a:active{
	color: #d1c87b; /* (*COLOUR2*) */
	background-color: #252310; /* (*COLOUR3*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
	/*NEW*/
    -webkit-transition: background-color 0s;  /* For Safari 3.1 to 6.0 */
    transition: background-color 0s;
}

#msrmenu #menu_last{
	float:right;
	padding:10px 10px 0 0;
	font:normal normal bold 12px/normal "Arial Narrow", Arial, Helvetica, sans-serif;
	text-align:right;
	color:#FFF;
}

/*GL 20130201 make tab for current page look like part of the page*/
#bodyHome #menuHome, 
#bodyClasses #menuClasses, 
#bodyEvents #menuEvents, 
#bodyMachines #menuMachines, 
#bodyNewsletter #menuNewsletter, 
#bodyLongarm #menuLongarm, 
#bodyVideos #menuVideos, 
#bodyAbout #menuAbout, 
#bodyContact #menuContact, 
#bodyMSRNetHome #menuMSRNetHome, 
#bodyMSRNetStaff #menuMSRNetStaff, 
#bodyMSRNetSchedule #menuMSRNetSchedule, 
#bodyMSRNetMachines #menuMSRNetMachines, 
#bodyMSRNetNewsletter #menuMSRNetNewsletter, 
#bodyMSRNetITServices #menuMSRNetITServices {
	border-bottom-color:#e0dcb8; /* (*COLOUR0*) */
	color:#FFF;
	background-color:#e0dcb8; /* (*COLOUR0*) */
	cursor:default;
}
